/*police et li ul */

h1 {margin:15px 0;font-family: FoundersGroteskTextWeb-Semibold;}
.h1,h1{font-size:20pt}
h3 {font-size:1.3em; font-family: FoundersGroteskTextWeb-Semibold;}
a {
    color: #000;
    text-decoration: none;
}
a h4 {
    color: #000;
    text-decoration: none;
}
a:hover,a:focus,a:active {
    color: #000;
    text-decoration: none;
    background:none;
}
a:hover h4 {
    color: #000;
    text-decoration: none;
}

.texte {font-size:1.4em;}
.chapo,.surtitre{font-size:1em;}
.titrecol {font-size:1.1em;margin:32px 0 5px 0;text-transform: uppercase; font-family:FoundersGroteskTextWeb-Semibold;}
.texte {margin: 15px 0;}
.texte emb {margin:5px auto;}
.textecol {font-family:FoundersGroteskTextWeb-Semibold; margin-top:10px;}
li {list-style-type: none; }
ol, ul , li {margin:0;padding:0; }
.pagination {margin:5px 0;}

/* colonne droite aside */
.aside .colonne {padding:0 0 15px 0; color:000;}
.aside h3 {font-size:1em}
.surtitre {padding-top:15px;text-transform: uppercase;}


.picturelie{position:relative; margin-top:15px;min-height:90px;}
.picturerub{position:relative; margin-bottom:15px;}

.info {
  color: #000;
  position: absolute;
  top: 20%;
  text-align: center;
  left:0;
  right:0;
  padding: 0 10px;
}
.info a {
	color:#000;
}
.picturelie img {opacity:0.5}
.picturelie img:hover {opacity:1}
.picturerub img {opacity:0.5}
.picturerub img:hover {opacity:1}

/* page accueil */
.grande-vignette {padding-bottom:90%;}
.info-grandevignette{font-size:1.1em; font-family:FoundersGroteskTextWeb-Semibold;}
.fleche {padding-top:20px;text-align:center;}

/* documents_portfolio et img */

#documents_portfolio ul li{padding:3px;}
#documents_portfolio ul li img {margin:10px;border: 1px solid black;}
.spip_doc_titre,.spip_document_audio,.spip_document_video,#player {margin:5px auto;}
.picture{margin-bottom:30px;}
.coldrub ul {margin-top:60px;}
.pictureart{margin:20px 0;}

.texte img,.descriptif img,.chapo img {width:100%;height:auto;}


/* colonne rubrique */
.colonne{border-top: 4px solid black;}
.colonneart {font-size:1.2em;font-family: FoundersGroteskTextWeb-Semibold;}
.no-pad-top {padding-top:0;}
.double-top-colonne {padding:0 15px 0 0;}
.double-col-droite {padding:0 0px 0 15px;}
.double-colonne {margin:0 0 30px 0;padding:0 12px 0 0;}
.double-colonne .ligne {border-top: 4px solid black;}
.columns {
			-webkit-columns: 3;
			-moz-columns: 3;
			columns: 3;
}
.listerecherche {list-style-type: decimal;font-family: FoundersGroteskTextWeb-Semibold;}
/* text article col droite */
.colonne-centre-droite { margin-top:19px;}
.navartrub { margin-bottom:15px;}
.colonne-centre-droite .texte { padding:15px 0 ;}
.vignette-accueil { padding:15px 15px;}
.navbottom { float:right;position:fixed;bottom:10px;right:15px;}
.navart { }
.navart img{ margin-left:15px;}
.separateur {border-bottom: 2px dotted black;margin-bottom:15px;}
#raccourcis {display:none }

/*adresse*/
.vcard {font-size:1em; line-height:1.288em; margin:15px 0 12% 0;padding:0; font-family:FoundersGroteskTextWeb-Semibold;}
.vcard p {margin:0;}
.spip_mail{word-wrap: break-word;}
.btn{margin-top:2px;}
.btn-perso {
    background-color: transparent;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 0;
    text-align: left;
    padding:2px;
}
 .facelien {width:16px;height:16px;background: url(img/facbook.png) no-repeat;}
 .adressfoot img {width:100%;}
 .adressfoot .vcard {font-size:1.4em; line-height:1.288em; margin:15px 0 12% 0;padding:0; font-family:FoundersGroteskTextWeb-Semibold;}
/* .adressfoot .col-foot-gache {font-size:1.4em; line-height:1.288em; margin:15px 0 12% 0;padding:0; font-family:FoundersGroteskTextWeb-Semibold;}*/
 .adressfoot .btn-foot{font-size:1.4em;font-family:FoundersGroteskTextWeb-Semibold;}
 .adressfoot .btn-foot {
    background-color: transparent;
    -moz-user-select: none;
    background-image: none;
    margin-bottom: 0;	
}
 .adressfoot .btn-perso {
    -moz-user-select: none;
    background-image: none;
    margin-bottom: 0;
    text-align: left;
    padding:0;
}
.adressfoot form {margin-top:1.15em;}
.adressfoot label {font-size:1.2em;}
.adressfoot input {font-size:1.2em;font-family:FoundersGroteskTextWeb-Semibold;}
/*fin adresse*/

/*Formulaire */
.no-marge {margin:0 7px 0 0;padding:0;}
.newsletter {font-size:1.2em; padding:10px 25px;height:auto;}
/*FIN  */

/* vignette */
.vignette {overflow:hidden;padding-bottom:1%;margin-bottom:20px;}
.vignette .spip_logos {}

/* fenetre info */
.plusinfo {text-align: center; }
.infophoto { position: absolute;right: 12px;display:none;}
.infophoto p {float:left;padding-right:5px;}
.mavignnette:hover .infophoto { display:block;}

.info { text-align:center}
/* agenda */

.aside .colonne .arti{padding:0 0 15px 0; color:000;}
.agenda {padding:10px;border-bottom: 2px dotted black;}
.agenda li a h4 {color:000;font-family: FoundersGroteskTextWeb-Semibold;}
.agenda .agendadescr {color:000;font-family: FoundersGroteskTextWeb-Semibold;}
.agendadescr > p {
    line-height: 15px{color:000;font-family: FoundersGroteskTextWeb-Semibold;}
}
/*footer*/
.credit{font-size:1.1em;}
.wellperso {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
}

@media (max-width: 768px) {
.texte iframe {width:100%;height:auto;}
.h1,h1{font-size:16pt}
 .h2,h2{font-size:2.5em}
.colonneart, .texte , .chapo, .surtitre{font-size:1.4em;}
.descriptif {font-size:1.6em; padding-top:10px;}
.aside {font-size:1.5em;}
.credit{font-size:1.3em;}

}

@media (min-width: 769px) {
h1 {font-size:2em;}
.h2,h2{font-size:1.7em}
h3 {font-size:1.2em;}
.texte iframe {width:100%;}
.h1,h1{font-size:18pt}
.vcard {font-size:1em; }

}

@media (min-width: 1240px) {
.h1,h1{font-size:20pt}
.h2,h2{font-size:2.2em}
.vcard {font-size:1.1em; }

}
